# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Badea Gabriel <gcbadea@gmail.com>, 2023
# Stefaniu Criste <gupi@hangar.ro>, 2023
# Roberto Rosario, 2023
# Harald Ersch, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:56+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Harald Ersch, 2023\n"
"Language-Team: Romanian (Romania) (https://app.transifex.com/rosarior/teams/13584/ro_RO/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ro_RO\n"
"Plural-Forms: nplurals=3; plural=(n==1?0:(((n%100>19)||((n%100==0)&&(n!=0)))?2:1));\n"

#: apps.py:31
msgid "Django GPG"
msgstr "Django GPG"

#: apps.py:53 apps.py:59 forms.py:16
msgid "Key ID"
msgstr "ID cheie"

#: apps.py:63 forms.py:42 models.py:50
msgid "Type"
msgstr "Tip"

#: apps.py:67 forms.py:23 models.py:29
msgid "Creation date"
msgstr "Data creării"

#: apps.py:72
msgid "No expiration"
msgstr "Fără dată de expirare"

#: apps.py:73 forms.py:28 models.py:33
msgid "Expiration date"
msgstr "Data expirării"

#: apps.py:77 forms.py:35 models.py:40
msgid "Length"
msgstr "Lungime"

#: apps.py:82 forms.py:20 models.py:46
msgid "User ID"
msgstr "Identificatorul utilizatorului"

#: dependencies.py:10
msgid "GNU privacy guard - a PGP implementation."
msgstr "Protecția confidențialității GNU - o implementare PGP."

#: events.py:6 links.py:42 permissions.py:6
msgid "Key management"
msgstr "Gestionare chei"

#: events.py:10
msgid "Key created"
msgstr "Cheie creată"

#: events.py:14
msgid "Key downloaded"
msgstr "Cheie descărcată"

#: forms.py:27
msgid "None"
msgstr "Nici unul"

#: forms.py:32 models.py:37
msgid "Fingerprint"
msgstr "Amprentă digitală"

#: forms.py:38 models.py:43
msgid "Algorithm"
msgstr "Algoritm"

#: forms.py:56
msgid "Term"
msgstr "Termen"

#: forms.py:57
msgid "Name, e-mail, key ID or key fingerprint to look for."
msgstr "Numele, e-mailul, ID-ul cheii sau amprenta cheie de căutat."

#: links.py:17
msgid "Delete"
msgstr "Șterge"

#: links.py:22
msgid "Details"
msgstr "Detalii"

#: links.py:27
msgid "Download"
msgstr "Descărcare"

#: links.py:32 permissions.py:28
msgid "Query keyservers"
msgstr "Interogare keyservers"

#: links.py:37
msgid "Import"
msgstr "Import"

#: links.py:46
msgid "Upload key"
msgstr "Încărcare chei"

#: links.py:50 views.py:215
msgid "Private keys"
msgstr "Chei private"

#: links.py:54 views.py:240
msgid "Public keys"
msgstr "Chei publice"

#: literals.py:23 literals.py:31
msgid "Public"
msgstr "Public"

#: literals.py:24 literals.py:32
msgid "Secret"
msgstr "Secret"

#: literals.py:41 literals.py:50
msgid "RSA"
msgstr "RSA"

#: literals.py:44
msgid "DSA"
msgstr "DSA"

#: literals.py:53
msgid "Elgamal"
msgstr "Elgamal"

#: literals.py:70
msgid "Bad signature."
msgstr "Semnătura nepotrivită."

#: literals.py:73
msgid "Document not signed or invalid signature."
msgstr "Documentul nu e semnat sau semnătură invalidă."

#: literals.py:76
msgid "Signature error."
msgstr "Eroare semnătură."

#: literals.py:80
msgid "Document is signed but no public key is available for verification."
msgstr ""
"Documentul este semnat, dar nici o cheie publică nu este disponibilă pentru "
"verificare."

#: literals.py:85
msgid "Document is signed, and signature is good."
msgstr "Documentul este semnat, iar semnătura este bună."

#: literals.py:88
msgid "Document is signed with a valid signature."
msgstr "Documentul este semnat cu o semnătură validă."

#: models.py:25
msgid "ASCII armored version of the key."
msgstr "Versiunea blindată ASCII a cheii."

#: models.py:26
msgid "Key data"
msgstr "Datele cheii"

#: models.py:56
msgid "Key"
msgstr "Cheie"

#: models.py:57
msgid "Keys"
msgstr "Chei"

#: models.py:72
msgid "Invalid key data"
msgstr "Datele cheii sunt  incorecte"

#: models.py:77
msgid "Key already exists."
msgstr "Cheia există deja."

#: permissions.py:10
msgid "Delete keys"
msgstr "Ștergeți cheile"

#: permissions.py:13
msgid "Download keys"
msgstr "Descărcați cheile"

#: permissions.py:16
msgid "Import keys from keyservers"
msgstr "Importă cheile din keyservers"

#: permissions.py:19
msgid "Use keys to sign content"
msgstr "Utilizați cheile pentru a semna conținutul"

#: permissions.py:22
msgid "Upload keys"
msgstr "Încărcați chei"

#: permissions.py:25
msgid "View keys"
msgstr "Vedeți cheile"

#: serializers.py:12
msgid "URL"
msgstr "URL"

#: settings.py:11
msgid "Signatures"
msgstr "Semnături"

#: settings.py:18
msgid "Full path to the backend to be used to handle keys and signatures."
msgstr ""
"Calea completă către backend pentru a fi folosită pentru a gestiona tastele "
"și semnăturile."

#: settings.py:27
msgid "Keyserver used to query for keys."
msgstr "Keyserver-ul  folosit la interogarea cheilor."

#: views.py:42
#, python-format
msgid "Delete key: %s"
msgstr "Ștergeți cheia: %s"

#: views.py:61
#, python-format
msgid "Details for key: %s"
msgstr "Detalii pentru cheia: %s"

#: views.py:97
#, python-format
msgid "Import key ID: %s?"
msgstr "Importați cheia cu ID-ul:  %s?"

#: views.py:98
msgid "Import key"
msgstr "Import cheie"

#: views.py:109
#, python-format
msgid "Unable to import key: %(key_id)s; %(error)s"
msgstr "Imposibil de importat cheia: %(key_id)s; %(error)s"

#: views.py:117
#, python-format
msgid "Successfully received key: %(key_id)s"
msgstr "Ați primit cu succes cheia: %(key_id)s"

#: views.py:135
msgid ""
"Use names, last names, key ids or emails to search public keys to import "
"from the keyserver."
msgstr ""
"Utilizați numele, numele de familie, identitatea cheilor sau e-mailurile "
"pentru a căuta cheile publice de importat de pe serverul de chei."

#: views.py:139
msgid "No results returned"
msgstr "Nu s-au întors rezultate"

#: views.py:141
msgid "Key query results"
msgstr "Rezultatele interogării cheii"

#: views.py:162
msgid "Query key server"
msgstr "Interogare keyserver"

#: views.py:186
msgid "Upload new key"
msgstr "Încărcați o cheie nouă"

#: views.py:208
msgid ""
"Private keys are used to signed documents. Private keys can only be uploaded"
" by the user. The view to upload private and public keys is the same."
msgstr ""
"Cheile private sunt folosite pentru a semna documente. Cheile private pot fi"
" încărcate doar de către utilizator. Vizualizarea pentru a încărca cheile "
"private și publice este aceeași."

#: views.py:213
msgid "There no private keys"
msgstr "Nu există chei private"

#: views.py:232
msgid ""
"Public keys are used to verify signed documents. Public keys can be uploaded"
" by the user or downloaded from keyservers. The view to upload private and "
"public keys is the same."
msgstr ""
"Cheile publice sunt utilizate pentru a verifica documentele semnate. Cheile "
"publice pot fi încărcate de utilizator sau descărcate de la serverele de "
"chei. Vizualizarea pentru a încărca cheile private și publice este aceeași."

#: views.py:238
msgid "There no public keys"
msgstr "Nu există chei publice"
